{
    "banner1":{
        "success":true,
        "msg": "irure",
        "code": "ut elit",
        "data": [
          
            {
                "link": {
                    "type": "2",//1:内部小程序链接,2:外部小程序链接,3:h5链接
                    "label": "黄糯玉米",//跳转链接描述
                    "url": "/subPackages/shopMainProcess/product/index?productId=543558664688883066&skuId=543560605494007100",
                    "wxAppId": "wx4205ec55b793245e",//跳转链接的小程序id
                    "envVersion": "release"//跳转链接的版本
                },
                "imageUrl": "https://course.feihe.com/momclub-picture/integral/1022/vipAct250910001.png"//展示的banner图片
            }
          ,
          {
            "link": {
                "type": "2",//1:内部小程序链接,2:外部小程序链接,3:h5链接
                "label": "黄糯玉米",//跳转链接描述
                "url": "/subPackages/shopMainProcess/product/index?productId=543558664688883066&skuId=543560605494007100",
                "wxAppId": "wx4205ec55b793245e",//跳转链接的小程序id
                "envVersion": "release"//跳转链接的版本
            },
            "imageUrl": "https://course.feihe.com/momclub-picture/integral/1022/vipAct250910001.png"//展示的banner图片
    
          }
        ]
    },
    "goodsList":[
        {
          "resourcePositionName": "星品榜单",
          "resourcePositionGoods": [
              {
                "goodsName": "22222星飞帆4段儿童成长配...",//展示的商品名称
                "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",//展示的商品图片
                "credits": "750",//展示的积分价格
                "priceMarket": "250",
                "priceSale": "115",//展示的人民币价格
                "price": "80",
                "urlType": "2",//1:内部小程序链接,2:外部小程序链接,3:h5链接
                "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",//跳转链接
                "wxAppId": "wx4205ec55b793245e",//跳转链接的小程序id
                "envVersion": "release"//跳转链接的版本
              }
          ]
        },
        {
          "resourcePositionName": "0元爆款",
          "resourcePositionGoods": [
            {
              "goodsName": "22222星飞帆4段儿童成长配...",//展示的商品名称
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",//展示的商品图片
              "credits": "750",//展示的积分价格
              "priceMarket": "250",
              "priceSale": "115",//展示的人民币价格
              "price": "80",
              "urlType": "2",//1:内部小程序链接,2:外部小程序链接,3:h5链接
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            }
        ]
        },
        {
          "resourcePositionName": "北纬专场",
          "resourcePositionGoods": [
            {
              "goodsName": "22222星飞帆4段儿童成长配...",//展示的商品名称
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",//展示的商品图片
              "credits": "750",//展示的积分价格
              "priceMarket": "250",
              "priceSale": "115",//展示的人民币价格
              "price": "80",
              "urlType": "2",//1:内部小程序链接,2:外部小程序链接,3:h5链接
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            }
        ]
        }
      ]
}
